body {
	background: #444;
	font-family: arial, verdana, sans-serif;
	color: #000000;
	font-size: 0.75em;
	line-height: 1.6em;
	padding: 0;
	margin: 0;
	text-align: center;
	}

a:link {color: #0000FF;text-decoration: none;} 
a:visited {color: #0000FF;text-decoration: none;} 
a:hover {color: #030303;text-decoration: underline;}

p, h1, h2, h3 {margin: 0; padding: 0;}

div#container {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	clear: both;
	background: #fff url(images/background_header.jpg) top center no-repeat;
	bottom: auto;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 0;
	text-align: left;
	}

div#containerbio {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	clear: both;
	background: #fff url(images/background_header_hatsoff2.jpg) top center no-repeat;
	bottom: auto;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 0;
	text-align: left;
	}
	
div#containershows {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	clear: both;
	background: #fff url(images/background_header_shows.jpg) top center no-repeat;
	bottom: auto;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 0;
	text-align: left;
	}
	
	div#containerbio {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	clear: both;
	background: #fff url(images/background_header_hatsoff2.jpg) top center no-repeat;
	bottom: auto;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 0;
	text-align: left;
	}
	
div#containerreview {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	clear: both;
	background: #fff url(images/background_header_pirate.jpg) top center no-repeat;
	bottom: auto;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 0;
	text-align: left;
	}
div#intro {
	width: auto;
	margin: 0;
	padding: 0;
	}

div#pageHeader {
	height: 200px;
	color: #8e8e8e;
	padding: 70px 10px 10px 20px;
	
	}
div#pageHeader p {
	color: #000000;
	}

div#pageHeader h1 {
	margin: 20; 
	padding: 20;
	}
	
div#supportingText {
	width: 580px;
	margin: 0 0 50px 0;
	padding: 0;
	}

div#explanation, div#participation, div#benefits {
	width: 550px;
	margin-left: 30px;
	}

div#explanation p, div#participation p, div#benefits p {
	
	padding: 0 10px 10px 20px;
	}

div#explanation p.p1, div#participation p.p1, div#benefits p.p1 {
	
	margin-top: -100px;
	}


div#explanation p.p2, div#participation p.p3 {
	/*margin-top: 50px;*/
	}

div#explanation h2 {
	margin: 0;
	padding: 0;
	
	}
div#explanation h3 {
	color: #0000FF;
	margin: 0;
	padding: 0;
	
	
	}
	
div#explanation h4 {
	margin: 0;
	padding: 0;
	
	}
div#participation h3 {
	color: #0000FF;
	}

div#benefits h3 {
	color: #0000FF;
	}

div#explanation h3, div#participation h3, div#benefits h3 {
	color: #0000FF;
	height: 60px;
	padding-top: 20px;
	
	}

div#explanation h3 span, div#participation h3 span, div#benefits h3 span {
	color: #0000FF;
	position: top:auto px;

	}

div#explanation li {
	text-align: right;
	font-family: times new roman;
	color: #444;
	font-style: italic;
	font-size: 1em;
	}
	
	div#explanation p.about {
	text-align: left;
	font-family: times new roman;
	color: #444;
	font-style: italic;
	font-size: 1.75em;
	}
div#explanation p.rev {
	margin-top: -20px;
	
	}
div#explanation p.contact {
	font-size: 1.75em;
	font-style: bold;
	
	}
	
div#footer {
	width: 425px;
	height: 40px;
	margin-left: 155px;
	text-align: center;
	font-size: 0.9em;
	padding-top: 20px;
	}
div#footer a:link {color: #9E2E2F;}
div#footer a:visited {color: #9E2E2F;}
div#footer a:hover {color: #F7F5D9;}

div#linkList {
	position: absolute; left:auto; right:auto; top:250px;
	width: 155px;
	margin-left: 595px;
	padding: 0;
	font-size: 0.9em;
	line-height: normal;
	color: #0000FF;
	}
div#player-holder {
	position: absolute; left:auto; right:auto; top:300px;
	margin-left: 595px;
	}	
	
div#menu {

	width: 450px;
	margin-left: 10px;
	padding: 0;
	font-size: 0.9em;
	line-height: normal;
	color: #cccccc;
	font-style: italic;
	}
ul {
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0 0 45px 0;
	}

li {
	margin-left: 0;
	padding: 0 10px 5px 15px;
	}

div#lselect li {
	padding: 0 10px 15px 15px;
	}

div#lselect a {
	display: block;
	font-weight: bold;
	}

div#lselect a.c {
	display: inline;
	font-weight: normal;
	}

div#lselect, div#larchives, div#lresources {
	width: 155px;
	}

div#lselect h3, div#larchives h3, div#lresources h3 {
	height: 35px;
	}

div#lresources h3 span, div#lselect h3 span, div#larchives h3 span {
	}

.photoleft {
	float: left; 
	padding:2px 0px 8px 10px; 
	margin: 0; 
	width: 200px;
	margin-bottom: 10px;
	
		}

	
.photoright {
	float: right; 
	padding:2px 0px 8px 10px; 
	margin: 0; 
	width: 200px;
	height: 200px;
	padding-top: 20px;
	}
	
.aboutright {
	float: right; 
	padding:5px 5px 5px 5px; 
	width: 250px;
	height: 125px;
	text-align: left;
	font-family: times new roman;
	color: #666699;
	font-style: italic;
	font-size: 1.1em;
	}
.leftcolumn {
	float: left;
	width: 150px;
	text-align: center;
	font-family: "times new roman";
	color: #000000;
	font-style: italic;
	margin-left: auto;
	}
.middlecolumn {
	float: left;
	width: 150px;
	text-align: center;
	font-family: times new roman;
	color: #000000;
	font-style: italic;
	margin-left: auto;
	}
.rightcolumn {
	float: left;
	width: 150px;
	text-align: center;
	font-family: times new roman;
	color: #000000;
	font-style: italic;
	margin-left: auto;
	}
.leftcolumn2 {
	float: left; 
	width: 150px;
	text-align: center;
	font-family: times new roman;
	color: #000000;
	margin-left: auto;
	}
.middlecolumn2 {
	float: left;
	width: 150px;
	text-align: center;
	font-family: times new roman;
	color: #000000;
	margin-left: auto;
	}
.rightcolumn2 {
	float: left; 
	width: 150px;
	text-align: center;
	font-family: times new roman;
	color: #000000;
	margin-left: auto;
	}
	
	div#playerholder
	
	